VME Intensity Monitor - Task #10975

Acnet Device Set Toroid ADC Registers S60, MI10, Mi14, MI30
11/22/2015 11:56 AM - Roger Tokarek
Category:

Target version:
Description

Create Acnet devices to set toroid ADC registers: Reference Task #10946.

Nodes:

. s60tor

. m10tor
. mildtor
. mi30tor

arownND =

Update Wiki device documentation to match.

. nbeam - completed by John #10946.

History

#1 - 12/01/2015 05:33 PM - Roger Tokarek

- Tracker changed from Bug to Task

- Estimated time changed from 10.00 h to 16.00 h

Begin with MI-30

#2 - 12/05/2015 02:33 PM - Roger Tokarek

MI-30

See D150, MIRR p 5.

Implemented in Acnet, NOT Tested

Device ID Description MI-30 Device(s) Status

0x0032 Window Size (clock ticks) | R:M30AWO Implemented
0x0033 Sync Delay R:M30AS0 Implemetend

(nanoseconds)

0x0034 Baseline Average Size R:M30ABO Implemented
0x0035 Polarity Flip R:TRF905 Implemented
0x0x36 Baseline Correction R:TRC905 Implemented
0x0037 Channel Delay R:TRD905 Implemented

(nanoseconds)

#3 - 12/05/2015 02:36 PM - Roger Tokarek

- % Done changed from 0 to 20
- Estimated time changed from 16.00 h to 5.00 h

#4 - 08/03/2016 10:16 AM - Roger Tokarek

- Status changed from New to Work in progress

To check current task status, use acl to look for Device ID's listed above (--DI/----/----/----):

list node=s60tor "%nm

10/20/2020

%$ssdn_read %$ssdn_set %description"

1/2



https://cdcvs.fnal.gov/redmine/issues/10946
https://cdcvs.fnal.gov/redmine/issues/10946

Node Device Status Node State
m10tor Incomplete Operational
mil4to Incomplete Operational
mi30to Complete Operational
mb52tor Incomplete Not Installed
n60tor Incomplete Not Installed
s60tor Complete Operational

10/20/2020

22



http://www.tcpdf.org

